## haskell-foldl 1.0.3

=== debian/changelog ===
haskell-foldl (1.0.3-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 03 May 2014 10:46:38 -0400
