=== debian/control ===
Source: haskell-foldl
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-primitive-dev (<< 0.6)
  , libghc-primitive-prof
  , libghc-text-dev (>= 0.11.2.0)
  , libghc-text-dev (<< 1.2)
  , libghc-text-prof
  , libghc-transformers-dev (>= 0.2.0.0)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-vector-dev (>= 0.7)
  , libghc-vector-dev (<< 0.11)
  , libghc-vector-prof
Build-Depends-Indep: ghc-doc
  , libghc-primitive-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-vector-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/foldl
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-foldl
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-foldl
X-Description: composable, streaming, and efficient left folds
 This library provides strict left folds that stream in constant
 memory, and you can combine folds using Applicative style to derive
 new folds. Derived folds still traverse the container just once and
 are often as efficient as hand-written folds.

Package: libghc-foldl-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-foldl-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-foldl-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
