## haskell-foldl 1.0.6

=== debian/changelog ===
haskell-foldl (1.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:33:04 +0200
