=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
   , libghc-text-dev (<< 1.2)
   , libghc-text-prof
   , libghc-transformers-dev (>= 0.2.0.0)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (<< 0.5)
   , libghc-transformers-prof
   , libghc-vector-dev (>= 0.7)
   , libghc-vector-dev (<< 0.11)
