=== debian/control ===
--- 
+++ 
@@ -5,24 +5,20 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-primitive-dev (<< 0.6)
   , libghc-primitive-prof
   , libghc-text-dev (>= 0.11.2.0)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2.0.0)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
   , libghc-vector-dev (>= 0.7)
   , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
 Build-Depends-Indep: ghc-doc
   , libghc-primitive-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-vector-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/foldl
