=== debian/control ===
--- 
+++ 
@@ -8,7 +8,10 @@
   , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-primitive-dev (<< 0.6)
+  , libghc-mwc-random-dev (>= 0.13.1.0)
+  , libghc-mwc-random-dev (<< 0.14)
+  , libghc-mwc-random-prof
+  , libghc-primitive-dev (<< 0.7)
   , libghc-primitive-prof
   , libghc-text-dev (>= 0.11.2.0)
   , libghc-text-dev (<< 1.3)
@@ -16,10 +19,14 @@
   , libghc-vector-dev (>= 0.7)
   , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
+  , libghc-profunctors-dev (<< 5.2)
+  , libghc-profunctors-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-mwc-random-doc
   , libghc-primitive-doc
   , libghc-text-doc
   , libghc-vector-doc
+  , libghc-profunctors-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/foldl
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-foldl
