=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libghc-mwc-random-prof,
  libghc-primitive-dev (<< 0.7),
  libghc-primitive-prof,
- libghc-profunctors-dev (<< 5.2),
+ libghc-profunctors-dev (<< 5.3),
  libghc-profunctors-prof,
  libghc-text-dev (>= 0.11.2.0),
  libghc-text-dev (<< 1.3),
@@ -31,10 +31,10 @@
  libghc-profunctors-doc,
  libghc-text-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/foldl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: composable, streaming, and efficient left folds
  This library provides strict left folds that stream in constant
  memory, and you can combine folds using Applicative style to derive
