=== debian/control ===
Source: haskell-foldl
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-comonad-dev (<< 6),
 libghc-comonad-dev (>= 4.0),
 libghc-comonad-prof,
 libghc-contravariant-dev (<< 1.5),
 libghc-contravariant-prof,
 libghc-mwc-random-dev (<< 0.14),
 libghc-mwc-random-dev (>= 0.13.1.0),
 libghc-mwc-random-prof,
 libghc-primitive-dev (<< 0.7),
 libghc-primitive-prof,
 libghc-profunctors-dev (<< 5.3),
 libghc-profunctors-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.11.2.0),
 libghc-text-prof,
 libghc-vector-dev (<< 0.12),
 libghc-vector-dev (>= 0.7),
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-comonad-doc,
 libghc-contravariant-doc,
 libghc-mwc-random-doc,
 libghc-primitive-doc,
 libghc-profunctors-doc,
 libghc-text-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/foldl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-foldl
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: composable, streaming, and efficient left folds
 This library provides strict left folds that stream in constant
 memory, and you can combine folds using Applicative style to derive
 new folds. Derived folds still traverse the container just once and
 are often as efficient as hand-written folds.

Package: libghc-foldl-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-foldl-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-foldl-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
