=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-foldl
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -25,8 +26,8 @@
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 0.11.2.0),
  libghc-text-prof,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.7),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
