=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-foldl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -16,6 +15,9 @@
  libghc-comonad-prof,
  libghc-contravariant-dev (<< 1.5),
  libghc-contravariant-prof,
+ libghc-hashable-dev (<< 1.3),
+ libghc-hashable-prof,
+ libghc-mwc-random-dev (>= 0.13.1.0),
  libghc-mwc-random-dev (<< 0.14),
  libghc-mwc-random-dev (>= 0.13.1.0),
  libghc-mwc-random-prof,
@@ -26,6 +28,8 @@
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 0.11.2.0),
  libghc-text-prof,
+ libghc-unordered-containers-dev (<< 0.3),
+ libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.7),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
@@ -33,12 +37,14 @@
  ghc-doc,
  libghc-comonad-doc,
  libghc-contravariant-doc,
+ libghc-hashable-doc,
  libghc-mwc-random-doc,
  libghc-primitive-doc,
  libghc-profunctors-doc,
  libghc-text-doc,
+ libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://hackage.haskell.org/package/foldl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-foldl
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
