=== debian/control ===
--- 
+++ 
@@ -25,6 +25,10 @@
  libghc-primitive-prof,
  libghc-profunctors-dev (<< 5.3),
  libghc-profunctors-prof,
+ libghc-semigroups-dev (>= 0.17),
+ libghc-semigroups-dev (<< 1.19),
+ libghc-semigroups-prof,
+ libghc-text-dev (>= 0.11.2.0),
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 0.11.2.0),
  libghc-text-prof,
@@ -33,21 +37,24 @@
  libghc-vector-dev (>= 0.7),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-vector-builder-dev (<< 0.4),
+ libghc-vector-builder-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-comonad-doc,
  libghc-contravariant-doc,
  libghc-hashable-doc,
  libghc-mwc-random-doc,
  libghc-primitive-doc,
  libghc-profunctors-doc,
+ libghc-semigroups-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.1
+ libghc-vector-builder-doc,
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/foldl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-foldl
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-foldl
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: composable, streaming, and efficient left folds
  This library provides strict left folds that stream in constant
  memory, and you can combine folds using Applicative style to derive
