## haskell-foldl 1.4.5

=== debian/changelog ===
haskell-foldl (1.4.5-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:27:47 +0200

haskell-foldl (1.4.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 18:18:09 -0400
