=== debian/control ===
--- 
+++ 
@@ -4,34 +4,33 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-comonad-dev (<< 6),
  libghc-comonad-dev (>= 4.0),
  libghc-comonad-prof,
- libghc-contravariant-dev (<< 1.5),
+ libghc-contravariant-dev (<< 1.6),
  libghc-contravariant-prof,
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-prof,
  libghc-mwc-random-dev (>= 0.13.1.0),
- libghc-mwc-random-dev (<< 0.14),
- libghc-mwc-random-dev (>= 0.13.1.0),
+ libghc-mwc-random-dev (<< 0.15),
  libghc-mwc-random-prof,
  libghc-primitive-dev (<< 0.7),
  libghc-primitive-prof,
- libghc-profunctors-dev (<< 5.3),
+ libghc-profunctors-dev (<< 5.4),
  libghc-profunctors-prof,
+ libghc-semigroupoids-dev (>= 1.0),
+ libghc-semigroupoids-dev (<< 5.4),
+ libghc-semigroupoids-prof,
  libghc-semigroups-dev (>= 0.17),
  libghc-semigroups-dev (<< 1.19),
  libghc-semigroups-prof,
- libghc-text-dev (>= 0.11.2.0),
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11.2.0),
- libghc-text-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.7),
@@ -46,15 +45,15 @@
  libghc-mwc-random-doc,
  libghc-primitive-doc,
  libghc-profunctors-doc,
+ libghc-semigroupoids-doc,
  libghc-semigroups-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vector-builder-doc,
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/foldl
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-foldl
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-foldl]
 X-Description: composable, streaming, and efficient left folds
  This library provides strict left folds that stream in constant
  memory, and you can combine folds using Applicative style to derive
