=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-foldl
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -16,20 +17,20 @@
  libghc-comonad-prof,
  libghc-contravariant-dev (<< 1.6),
  libghc-contravariant-prof,
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-mwc-random-dev (>= 0.13.1.0),
  libghc-mwc-random-dev (<< 0.15),
  libghc-mwc-random-prof,
- libghc-primitive-dev (<< 0.7),
+ libghc-primitive-dev (<< 0.8),
  libghc-primitive-prof,
- libghc-profunctors-dev (<< 5.4),
+ libghc-profunctors-dev (<< 5.6),
  libghc-profunctors-prof,
  libghc-semigroupoids-dev (>= 1.0),
  libghc-semigroupoids-dev (<< 5.4),
  libghc-semigroupoids-prof,
  libghc-semigroups-dev (>= 0.17),
- libghc-semigroups-dev (<< 1.19),
+ libghc-semigroups-dev (<< 1.20),
  libghc-semigroups-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
