## haskell-foldl 1.4.12

=== debian/changelog ===
haskell-foldl (1.4.12-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 24 Jul 2022 14:22:50 +0300
