=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-foldl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -19,39 +18,32 @@
  libghc-contravariant-prof,
  libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
- libghc-mwc-random-dev (>= 0.13.1.0),
- libghc-mwc-random-dev (<< 0.15),
- libghc-mwc-random-prof,
  libghc-primitive-dev (<< 0.8),
  libghc-primitive-prof,
- libghc-profunctors-dev (<< 5.6),
+ libghc-profunctors-dev (<< 5.7),
  libghc-profunctors-prof,
+ libghc-random-dev (>= 1.2),
+ libghc-random-dev (<< 1.3),
+ libghc-random-prof,
  libghc-semigroupoids-dev (>= 1.0),
  libghc-semigroupoids-dev (<< 5.4),
  libghc-semigroupoids-prof,
- libghc-semigroups-dev (>= 0.17),
- libghc-semigroups-dev (<< 1.20),
- libghc-semigroups-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.7),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
- libghc-vector-builder-dev (<< 0.4),
- libghc-vector-builder-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-comonad-doc,
  libghc-contravariant-doc,
  libghc-hashable-doc,
- libghc-mwc-random-doc,
  libghc-primitive-doc,
  libghc-profunctors-doc,
+ libghc-random-doc,
  libghc-semigroupoids-doc,
- libghc-semigroups-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
- libghc-vector-builder-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://hackage.haskell.org/package/foldl
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-foldl
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-foldl]
