## haskell-foldl 1.4.15

=== debian/changelog ===
haskell-foldl (1.4.15-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 13 Sep 2023 13:12:17 -0400
