=== debian/control ===
--- 
+++ 
@@ -16,22 +16,23 @@
  libghc-comonad-prof,
  libghc-contravariant-dev (<< 1.6),
  libghc-contravariant-prof,
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
- libghc-primitive-dev (<< 0.8),
+ libghc-primitive-dev (<< 0.9),
  libghc-primitive-prof,
+ libghc-profunctors-dev (>= 4.3.2),
  libghc-profunctors-dev (<< 5.7),
  libghc-profunctors-prof,
  libghc-random-dev (>= 1.2),
  libghc-random-dev (<< 1.3),
  libghc-random-prof,
  libghc-semigroupoids-dev (>= 1.0),
- libghc-semigroupoids-dev (<< 5.4),
+ libghc-semigroupoids-dev (<< 6.1),
  libghc-semigroupoids-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.7),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-comonad-doc,
@@ -43,7 +44,7 @@
  libghc-semigroupoids-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://hackage.haskell.org/package/foldl
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-foldl
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-foldl]
