## haskell-foldl 1.4.17

=== debian/changelog ===
haskell-foldl (1.4.17-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 20:45:30 +0300
