=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
  libghc-comonad-prof,
  libghc-contravariant-dev (<< 1.6),
  libghc-contravariant-prof,
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
- libghc-primitive-dev (<< 0.9),
+ libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
  libghc-profunctors-dev (>= 4.3.2),
  libghc-profunctors-dev (<< 5.7),
@@ -44,7 +44,7 @@
  libghc-semigroupoids-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/foldl
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-foldl
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-foldl]
