## haskell-foldl 1.4.18

=== debian/changelog ===
haskell-foldl (1.4.18-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Mon, 19 Jan 2026 22:07:06 -0500
