=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -34,6 +34,7 @@
  libghc-vector-dev (>= 0.7),
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
+ libghc-doctest-dev <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-comonad-doc,
  libghc-contravariant-doc,
@@ -44,7 +45,7 @@
  libghc-semigroupoids-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: http://hackage.haskell.org/package/foldl
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-foldl
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-foldl]
